This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 135723 - gtk2-2.4.13-1.1: unowned files in /etc/gtk-2.0
gtk2-2.4.13-1.1: unowned files in /etc/gtk-2.0
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gtk2 (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-10-14 13:28 EDT by Rex Dieter
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-12-23 11:31:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
own files via %ghost (869 bytes, patch)
2004-10-14 13:31 EDT, Rex Dieter
no flags Details | Diff

  None (edit)
Description Rex Dieter 2004-10-14 13:28:44 EDT
Package creates unowned files:
/etc/gtk-2.0/gdk-pixbuf.loaders
/etc/gtk-2.0/gtk.immodules 

rawhide has these owned via %ghost, so should the update (??)

specfile patch forthcoming.
Comment 1 Rex Dieter 2004-10-14 13:31:49 EDT
Created attachment 105213 [details]
own files via %ghost
Comment 2 Rex Dieter 2004-10-14 13:32:29 EDT
FYI, gtk2.2.4.13-1.1 in fc2's updates-testing
Comment 3 Matthias Clasen 2004-10-15 13:58:45 EDT
Fixed in 2.4.13-2.1

Note You need to log in before you can comment on or make changes to this bug.